@charset "UTF-8";
.map-container {
  background-color: #e2e4e5;
}

.map-container .ol-control.ol-full-screen button {
  background-image: url("/public/images/full-screen.png");
  background-position: 7px 6px;
  background-repeat: no-repeat;
}

.map-container.map-enlarge {
  background: #fff;
  position: fixed !important;
  margin: 0;
  padding-top: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

.map-container.map-enlarge .map {
  height: 100%;
}

.map-container.map-enlarge .ol-control.ol-full-screen button {
  line-height: 1.5;
  background-image: none;
}

.map-container.map-enlarge .ol-control.ol-full-screen button:after {
  content: '×';
}

.map-controls {
  padding: 10px 0;
}

@media (max-width: 800px) {
  .map-controls form {
    width: 100%;
  }
}

.map-controls .form-label {
  float: left;
  padding-right: 15px;
  padding-top: 7px;
}

@media (max-width: 525px) {
  .map-controls .form-label {
    display: none;
  }
}

.map-controls input {
  float: left;
  width: 50%;
}

@media (max-width: 800px) {
  .map-controls input {
    margin: auto;
    width: 70%;
  }
}

@media (max-width: 525px) {
  .map-controls input {
    width: 80%;
  }
}

@media (max-width: 400px) {
  .map-controls input {
    width: 70%;
  }
}

@media (max-width: 280px) {
  .map-controls input {
    width: 60%;
  }
}

.map-controls .button {
  float: left;
  margin: 0;
  width: 48px;
  height: 36px;
}

@media (max-width: 640px) {
  .map-controls .button {
    width: 40px;
    height: 31px;
  }
}

#map-station-parent {
  height: 450px;
}

@media (max-width: 500px) {
  #map-station-parent {
    height: 350px;
  }
}

button.ol-full-screen-false,
button.ol-full-screen-true {
  width: auto;
  padding: 5px;
  font-weight: normal;
}

button.ol-full-screen-false:after,
button.ol-full-screen-true:after {
  content: "";
}

.map-enlarge .local-details {
  display: none;
}

#map-container {
  height: 100%;
  position: relative;
}

#map-container .map-viewport {
  height: 100%;
  position: relative;
}

#map-container .map-viewport .toggle-fullscreen {
  z-index: 10;
  display: none;
}

#map-container .legend {
  background-color: rgba(255, 255, 255, 0.8);
}

@media (min-width: 641px) {
  #map-container .legend {
    position: absolute;
    bottom: 0;
    padding: 14px;
    top: 0;
    right: 0;
    width: 90px;
    text-align: center;
  }
}

@media (max-width: 640px) {
  #map-container .legend {
    padding: 10px 10px 0;
  }
}

#map-container .legend ul {
  font-size: 14px;
  display: inline-block;
}

#map-container .legend ul li {
  margin-bottom: 20px;
}

#map-container .legend ul li::before {
  width: 25px;
  height: 25px;
  content: '';
  display: inline-block;
}

@media (max-width: 640px) {
  #map-container .legend ul li::before {
    width: 12px;
    height: 12px;
    margin-right: 5px;
  }
}

#map-container .legend ul li.round::before {
  border-radius: 50%;
  border: 1px solid #000;
  border-radius: 50%;
}

#map-container .legend ul li.round.amber::before {
  background-color: #EC7A21;
}

#map-container .legend ul li.round.blue::before {
  background-color: #2A69AF;
}

#map-container .legend ul li.round.grey::before {
  background-color: #858585;
}

#map-container .legend ul li.pin::before {
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
}

#map-container .legend ul li.pin.blue::before {
  background-image: url(/public/images/icon-pin-blue.png);
}

#map-container .legend ul li.pin.amber::before {
  background-image: url(/public/images/icon-pin-amber.png);
}

#map-container .legend ul li.pin.grey::before {
  background-image: url(/public/images/icon-pin-grey.png);
}

#map-container .legend ul li.crosshair::before {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url("/public/images/crosshair.png");
}

@media (max-width: 640px) {
  #map-container .legend ul li.crosshair::before {
    line-height: 20px;
    width: 15px;
    height: 15px;
    margin-right: 5px;
  }
}

@media (min-width: 641px) {
  #map-container .legend ul li.crosshair::before {
    line-height: 65px;
  }
}

@media (max-width: 640px) {
  #map-container .legend ul li {
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
  }
  #map-container .legend ul li div {
    display: inline-block;
  }
}

@media (max-width: 640px) {
  #map-container .legend strong {
    margin-right: 10px;
  }
}

@media (min-width: 641px) {
  #map-container .ol-attribution, #map-container .ol-full-screen {
    margin-right: 125px;
  }
}

#map-container .station-popup {
  position: absolute;
  background-color: white;
  -webkit-filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
  padding: 15px;
  border: 1px solid #ccc;
  top: 25px;
  right: -16px;
  min-width: 200px;
}

#map-container .station-popup:after, #map-container .station-popup:before {
  bottom: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#map-container .station-popup:after {
  border-bottom-color: white;
  border-width: 16px;
  right: 0px;
}

#map-container .station-popup:before {
  border-bottom-color: #CCC;
  border-width: 17px;
  right: 0px;
}

#map-container .map:-moz-full-screen {
  height: 100%;
  width: 100%;
}

#map-container .map:-webkit-full-screen {
  height: 100%;
  width: 100%;
}

#map-container .map:-ms-fullscreen {
  height: 100%;
  width: 100%;
}

#map-container .map:fullscreen {
  height: 100%;
  width: 100%;
}

@media (max-width: 640px) {
  #map-container.map-enlarge .legend {
    position: absolute;
    right: 0;
    bottom: 67px;
    left: 0;
  }
}

ul.station-list {
  list-style-type: none;
}

ul.station-list li.station {
  padding-top: 5px;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url(/public/images/icon-pin-blue.png);
  background-size: 15px 22px;
}

ul.station-list li.station:hover, ul.station-list li.station.hover {
  background-image: url(/public/images/icon-pin-blue-hl.png);
}

#river-levels-page .local-details .message {
  padding: 8px 0;
}

#river-levels-page .local-details .message img {
  width: 50px;
  vertical-align: middle;
}

#river-levels-page .local-details .heading-medium {
  margin: 0;
}

#river-levels-page details .station-list {
  margin-left: 1.3em;
}
